- AnsibleFest
- Products
- Community
- Webinars & Training
- Blog

Documentation

# ios – Use ios cliconf to run command on Cisco IOS platform

New in version 2.4.

- Synopsis

- Status

## Synopsis

- This ios plugin provides low level abstraction apis for sending and receiving CLI commands from Cisco IOS network devices.

## Status

- This cliconf is not guaranteed to have a backwards compatible interface. [preview]

- This cliconf is maintained by the Ansible Community. [community]

### Authors

- Ansible Networking Team

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.